scala编译


0
  1. 使用scala的版本是2.12.0,那使用scala-maven-plugin 编译工具的版本应该是多少

1 答案

0

这个好像没限制,大部分使用的3.2.2 可以试试
版本集合:https://mvnrepository.com/artifact/net.alchim31.maven/scala-maven-plugin


我来回答